/* Aktiv Grotesk - Light */
@font-face {
    font-family: 'Aktiv Grotesk';
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/AktivGrotesk/AktivGrotesk_Light.ttf") format('truetype'),
        url("../fonts/AktivGrotesk/AktivGrotesk_Light.woff") format('woff');
}

/* Aktiv Grotesk - Regular */
@font-face {
    font-family: 'Aktiv Grotesk';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/AktivGrotesk/AktivGrotesk_Regular.ttf") format('truetype'),
        url("../fonts/AktivGrotesk/AktivGrotesk_Regular.woff") format('woff');
}

/* Aktiv Grotesk - Medium */
@font-face {
    font-family: 'Aktiv Grotesk';
    font-style: normal;
    font-weight: 500;
    src: url("../fonts/AktivGrotesk/AktivGrotesk_Medium.ttf") format('truetype'),
        url("../fonts/AktivGrotesk/AktivGrotesk_Medium.woff") format('woff');
}